/*-- Hero Slider Settings --*/

.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;width:100%;margin:0 auto 0 0%;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}

.slick-next,.slick-prev{font-size:0;line-height:0;position:absolute;
display:block;padding:0;cursor:pointer;color:transparent;border:none;outline:0;background:0 0;}.slick-next:focus:before,.slick-next:hover:before,.slick-prev:focus:before,.slick-prev:hover:before{opacity:1}.slick-next.slick-disabled:before,.slick-prev.slick-disabled:before{opacity:.25}.slick-next:before,.slick-prev:before{font-size:30px;line-height:0.5;color:#fff!important;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}[dir=rtl] .slick-prev{right:-25px;left:auto}.slick-prev:before{content:'‹'}[dir=rtl] .slick-prev:before{content:'›'}.slick-next{right:-25px}[dir=rtl] .slick-next{right:auto;left:-25px}.slick-next:before{content:'›'}[dir=rtl] .slick-next:before{content:'‹'}.slick-dots{position:absolute;bottom:25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:0 0}.slick-dots li button:focus,.slick-dots li button:hover{outline:0}.slick-dots li button:focus:before,.slick-dots li button:hover:before{opacity:1}.slick-dots li button:before{content:"";border-radius:30px;border:2px solid #fff;position:absolute;top:0;left:0;width:15px;height:15px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.slick-dots li.slick-active button:before{background:#fff}

.slick-slider .slick-list {
padding-bottom: 5px;
}

#hero .slider {
width: 100%; height: 100%;
}

#hero .slick-slide img {
width: 100%;
}
	
#hero .slick-list {
margin: 0px auto;
}
	
#hero .slick-list,
#hero .slick-track,
#hero .slick-slide,
#hero .slide,
#hero .slick-slide > div {
height: 100%; width: 100%;
}

#hero .slide {
position: relative;
background: linear-gradient(180deg, rgba(38, 38, 38, 0.65) 0%, rgba(75, 75, 75, 0.25) 48.96%, rgba(0, 0, 0, 0.47) 100%, #303030 100%);
}

/*-- Video --*/

#hero .vimeo-wrapper {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: -1;
pointer-events: none;
overflow: hidden;
}

#hero .vimeo-wrapper iframe {
width: 100vw;
height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
min-height: 100vh;
min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}


@media (max-width: 900px) {

#hero {
height: 650px;
margin-top: 100px;
}

#hero .vimeo-wrapper iframe {
width: auto;
height: 650px;
min-height: 650px;
}

}


@media (max-width: 600px) {

#hero {
height: 450px;
margin-top: 100px;
}

#hero .vimeo-wrapper iframe {
height: 450px;
min-height: 450px;
}

}


/*-- Latest News Slider Settings --*/

.regular.slider article {
box-shadow: 0px 0px 10px rgb(158 158 158 / 15%);
display: table !important;
text-align: center;
transition: all .2s ease-in-out;
box-shadow: rgba(0, 0, 0, 0.03) 2px 2px 1px;
width: 94% !important; margin: 0px auto;
}

.regular.slider article:hover {
opacity: 0.8;
}

.regular.slider article h3 {
font-size: 1.2em; line-height: 1.5;
margin-top: 20px; margin-bottom: 10px;
display: table;
text-align: center;
width: 100%; color: #797979; font-weight: 800;
}

.regular.slider article h3 a:link,
.regular.slider article h3 a:visited {
text-decoration: none;
color: #797979;
}

.regular.slider article .date {
text-transform: uppercase;
font-weight: 800; color: #816398;
letter-spacing: 3px;
font-size: 0.8em;
margin-bottom: 30px;
display: table;
width: 100%;
}

.regular.slider article .postimage {
height: 250px; width: 100%; overflow: hidden;
}

.regular.slider article .postimage img {
height: 100%;
width: 100%;
object-fit: cover;
max-width: 100%;
max-height: 100%;
}

.regular.slider .slick-next, .regular.slider .slick-prev {
    width: 45px;
    height: 45px;
    border-radius: 60px;
    z-index: 99;
    right: -4%;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	background: #816398;
    border: 3px solid rgba(255, 255, 255, 0.8);
}

.regular.slider .slick-next:hover, .regular.slider .slick-prev:hover {
opacity: 0.8;
}

.regular.slider .slick-prev {
left: -4%;
}


@media (max-width: 1000px) {

.regular.slider .slick-list {
width: 100%;
margin: 0 auto 0 0%;
}

.regular.slider article {
width: 90% !important;
}

}

@media (max-width:505px) {

.regular.slider .slick-next, .regular.slider .slick-prev {
top: 50%; -ms-transform: translateY(-50%);
transform: translateY(-50%);
width: 50px;
height: 50px;
right: -15px;
}

.regular.slider .slick-prev {
left: -15px; right: inherit;
}

.regular.slider .slick-list {
width: 80%;
margin: 0 auto 0 auto;
}

.regular.slider article {
width: 100% !important;
}

}

#hero {
width: 100%;
height:100%;
}

#welcome {
background: url(https://www.archwaytrust.co.uk/background-building.jpg);
background-size: 100% auto;
padding: 100px 5% 70px; margin-bottom: 0px;
}

#welcome h2 {
margin: 0px 0px 40px 0px;
color: #FFF;
text-align: center;
font-weight:800;
text-transform: uppercase; font-size: 36px;
}

#welcome p {
color: #FFF;
}

#values {
width: 100%; padding: 80px 0px; text-align: center;
display: table; background: #FFF; 
}

#values svg {
width: 80%; margin-top: 50px;
}

#announcement {
background: rgba(49, 64, 94, 0.95);
position: absolute;
width: 420px;
z-index: 9999;
bottom: 100px;
right: 70px;
padding: 25px 40px;
border-radius: 30px;
font-size: 18px;
}

#announcement .alert {
background: #FFF;
width: 50px;
height: 50px;
border-radius: 50px;
color: #2f4160;
font-size: 36px;
position: absolute;
right: 40px;
top: -32px;
font-weight: 800; line-height: 1.4;
text-align: center;
}

#announcement h3,
#announcement p {
color: #FFF;
font-size: 22px;
text-align: right;
}

#announcement a:link,
#announcement a:visited {
color: #FFF;
text-decoration: none;
}

#announcement p {
font-size: 16px; line-height: 26px;
margin: 10px 0px 0px;
}


#announcement a:link h3, 
#announcement a:visited h3 {
text-decoration: none;
}



#hero {
background: rgba(0,0,0,0.5);
background-size:50% auto;
}

.page-template-front-page-new #hero {
height: 100% !important;
}

.page-template-front-page #hero .tag-line {
width: 950px;
left: 5%; bottom: 100px;
text-align: left;
position: absolute;
}

.page-template-front-page #hero .tag-line h2 {
color: #FFF;
}


.page-template-front-page-new .tag-line {
    width: auto;
    left: 5%;
    bottom: 100px;
    text-align: left;
    position: absolute;
}

.tag-line h1 {
margin: 0px 0px 30px 0px;
letter-spacing: 0px; font-weight: 500; color: #FFF; font-size: 64px;
line-height: 70px;
}

.tag-line .button a:link,
.tag-line .button a:visited {
padding: 15px 30px;
color: #FFF;text-decoration: none; font-size: 15px; text-transform: uppercase; font-weight: 800; letter-spacing: 2px;
display: table;
background: #FFF; border: 2px solid #FFF;
color: #666;
border-radius: 50px;
}

.tag-line .button a:hover {
background: none; 
color: #FFF;
}

.tag-line  p {
color: #FFF;
}


.lines {
border: 1px solid rgba(255, 255, 255, 0.76);
    color: rgba(255, 255, 255, 0.76);
    padding: 13px 15px;
    border-radius: 150px;
    font-size: 10px;
}

#welcome img {
width: 100%; height: auto;
}

/** -- Tiles -- **/

#tiles {
padding: 50px 0px;
}

#news-events {
padding: 60px 0px;
}

#news-events h2 {
text-align: center;
margin: 0px 0px 50px 0px;
color: #33445c;font-size: 40px;
}

#news-events .container{
	width: 90%;
    margin: 0px auto;
    display: block;
    position: relative;
}

#news-events .button {
margin: 20px auto 0px;
display: table;
}

.button a:link, .button a:visited {
border-radius: 30px; padding: 20px 60px; border: 2px solid #33435c;
}
.button a:hover {
padding: 20px 70px; background: #33435c; color: #FFF;
}



.buttons a:link,
.buttons a:visited {
    color: #FFF;
    border: 2px solid #FFF;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 2px;
    padding: 16px 32px;
    margin-top: 7px;
    font-size: 13px;
    text-decoration: none;
    display: table;
    border-radius: 30px;
    float: left;
    margin-right: 27px;
}

.buttons a:hover {
background: #FFF;
    color: #32415e;
}

.tag-line p {
color: #FFF;
font-size: 20px; line-height: 2;
font-weight: 800;
margin-top: -20px;
}

.scroll-down {
	position: relative;
    -webkit-animation: bounce 1s infinite;
	cursor: default !important;  
	-webkit-animation: flash linear 5s infinite;
	animation: flash linear 4s infinite;
}

@-webkit-keyframes bounce {
  0%       { bottom:2px; }
  25%, 75% { bottom:4px; }
  50%      { bottom:6px; }
  100%     {bottom:0;}
}

@-webkit-keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}
@keyframes flash {
	0% { opacity: 1; } 
	50% { opacity: .1; } 
	100% { opacity: 1; }
}


#our-values h3 {
    text-align: center;
    font-size: 30px;
    margin-bottom: 70px;
}

#our-values {
	background: #FFF;
    padding: 70px 0px 100px;
}

#our-values 	img {
width: 930px; margin: 0px auto; display: table; height: auto;
}





#accreditations {
text-align: center; margin-bottom: 50px;
}

#accreditations img {
height: 100px; width: auto; margin: 0px 10px;
}


.welcome .container {
max-width: 1100px !important; width: 80% !important;
display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
  padding: 70px 0px;
}

.welcome .message {
    width: calc( 100% - 430px);
}

.message h2 {
font-size: 37px;
    line-height: 1.3; margin-bottom: 30px;
}

.message p {
line-height: 2; margin-bottom: 30px;
}


.message a:link,
.message a:visited {
 color: #FFF;text-decoration: none;
    padding: 21px 50px;
    border-radius: 10px;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 14px;
    display: inline-block;
}

.message a:hover {
padding: 21px 60px;
}

.welcome .image {
width: 350px; height: 350px; background: #333; border-radius: 100%;
}

@media (max-width: 1050px) {

.welcome .container {
padding: 30px 0px;
}

.welcome .image {
    width: 270px;
    height: 270px;
}

.message h2 {
font-size: 29px;    margin-bottom: 20px;
}

.message p {
font-size: 17px;
}

.welcome .message {
    width: calc( 100% - 330px);
}

}


@media (max-width: 750px) {

.welcome .container {
    flex-direction: column;
}

.welcome .message {
    width: 100%;
    text-align: center;
}
.welcome .image {
margin-top: 40px;
}


}